﻿.section-banner .banner-navigation a
{
    background-image: url('../../Interface/Buttons/Banner/banner-pager.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 11px;
    width: 11px;
    display: block;
    float: left;
    margin: 0px 4px 0px 0px;
}

.section-banner .banner-navigation a:hover
{
    background-image: url('../../Interface/Buttons/Banner/banner-pager-hover.png');
}

.section-banner .banner-navigation a.activeSlide
{
    background-image: url('../../Interface/Buttons/Banner/banner-pager-selected.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 11px;
    width: 11px;
    display: block;
    float:left;
    margin: 0px 4px 0px 0px;
}